{
    "dc_identifier": "nl.gm0392.2c.2024.2482165-11",
    "dc_title": "Commissie Bestuur 2024-01-18 - 19:10 uur Spreektijd voor belangstellenden (over niet op de agenda staande onderwerpen)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2024-01-18. Onderdeel: 19:10 uur Spreektijd voor belangstellenden (over niet op de agenda staande onderwerpen).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1194633",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2024-01-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2024.2482165-11",
    "dc_externalIdentifier": "2482184",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-18",
    "foi_meetingNumber": "2482165",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "1202.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2024.2482165-11.doc.1",
            "dc_title": "01-18 Inspreekbijdrage dhr. Bonsu over overlast uitgaanspubliek Smedestraat",
            "foi_fileName": "01-18 Inspreekbijdrage dhr_ Bonsu over overlast uitgaanspubliek Smedestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13772479/1"
        }
    ]
}